» Ubuntu » Packages

Error

two or more packages specified (rt73-common lucid)